---
search:
  tags:
    - Folders
    - GET
seo:
  description: >-
    Retrieves a folder tree starting from a specific folder. Reference for the
    GET /api/v1/{app_id}/folders/{id}/tree endpoint in the Digital Assets
    Management API.
sidebar:
  label: Get Folder Tree from Path
  badge: GET
title: Get Folder Tree from Path
type: openapi-operation
---
Retrieves a folder tree starting from a specific folder

`GET /api/v1/{app_id}/folders/{id}/tree`

**Responses**

- `200` — Folder tree retrieved successfully
- `400` — Invalid request
- `401` — Unauthorized access
- `404` — Folder not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": {
    "children": [
      {}
    ],
    "created_at": "string",
    "file_count": 0,
    "has_content_access": true,
    "id": "string",
    "image_count": 0,
    "is_default": true,
    "name": "string",
    "parent_id": "string",
    "public": true,
    "slug": "string",
    "updated_at": "string",
    "video_count": 0
  },
  "success": true
}
```
